#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 libyaml
version:              0.1.4
visibility:           public
id:                   libyaml-0.1.4-ElLI2znbbF39Qac44O3GL8
key:                  libyaml-0.1.4-ElLI2znbbF39Qac44O3GL8
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Low-level, streaming YAML interface.
description:
    README and API documentation are available at <https://www.stackage.org/package/libyaml>

category:             Text
abi:                  4f024c246cd33fce0f25155377482229
exposed:              True
exposed-modules:      Text.Libyaml
hidden-modules:       Paths_libyaml
import-dirs:          /usr/lib/ghc-9.2.8/site-local/libyaml-0.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/libyaml-0.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-libyaml
hs-libraries:         HSlibyaml-0.1.4-ElLI2znbbF39Qac44O3GL8
extra-libraries:      yaml
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    conduit-1.3.5-HjP6LcsKWyQBqH4koT7QxZ
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc

haddock-interfaces:   /usr/share/doc/haskell-libyaml/html/libyaml.haddock
haddock-html:         /usr/share/doc/haskell-libyaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

